.responsive body { min-width: 240px; }
.responsive .oga-content-layout img, .responsive .oga-content-layout video { max-width: 100%; height: auto !important; }
.responsive.responsive-phone .oga-content-layout img { float: none !important; }
.responsive .oga-content-layout .oga-sidebar0, .responsive .oga-content-layout .oga-sidebar1, .responsive .oga-content-layout .oga-sidebar2 { width: auto !important; }
.responsive .oga-content-layout, .responsive .oga-content-layout-row, .responsive .oga-layout-cell { display: block; }
.responsive .image-caption-wrapper { width: auto; }
.responsive.responsive-tablet .oga-vmenublock, .responsive.responsive-tablet .oga-block { margin-left: 1%; margin-right: 1%; width: 48%; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.responsive .oga-responsive-embed { position: relative; padding-bottom: 56.25%; /* 16:9 */ height: 0; }
.responsive .oga-responsive-embed iframe, .responsive .oga-responsive-embed object, .responsive .oga-responsive-embed embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.responsive .oga-header { background-position: center center !important; background-repeat: repeat !important; background-size: cover !important; height: auto; min-height: 100px; min-width: 1%; position: absolute; width: 100%; z-index: 99999; }
.oga-hmenu.menu-3.visible { /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,2b2b2b+33&0+0,0.86+39 */ background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.8) 33%, rgba(0, 0, 0, 0.8) 39%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.8) 33%, rgba(0, 0, 0, 0.8) 39%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.8) 33%, rgba(0, 0, 0, 0.8) 39%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#db2b2b2b', GradientType=0 ); /* IE6-9 */
 =0 ); /* IE6-9 */
}
.oga-hmenu-right-to-left { display: none !important; }
.-skin-default .-filters .-filter { border: 0 solid #ccc; display: inline-block; font-size: 18px !important; margin: 0 2px 3px !important; outline: medium none; padding: 3px 7px !important; text-decoration: none; }
body { background: #000; }
.responsive .oga-header .oga-headline, .responsive .oga-header .oga-slogan { display: block !important; top: 0 !important; left: 0 !important; margin: 2% !important; }
.responsive .oga-header .oga-headline a, .responsive .oga-header .oga-slogan { white-space: normal !important; }
.responsive .oga-header * { position: relative; text-align: center; -webkit-transform: none !important; -moz-transform: none !important; -o-transform: none !important; -ms-transform: none !important; transform: none !important; }
.responsive .oga-header #oga-flash-area, .responsive .oga-header .oga-shapes>* { display: none; }
.responsive #oga-header-bg { background-position: center center !important; background-size: cover !important; background-repeat: repeat !important; }
/* Search and other elements in header element directly */
.responsive .oga-header>.oga-textblock { position: relative !important; display: block !important; margin: 1% auto !important; width: 75% !important; top: auto !important; right: auto !important; bottom: auto !important; left: auto !important; }
/* For icons like facebook, rss, etc. */
.responsive .oga-header>.oga-textblock>div { width: 100%; }
/* dynamic width nav */
.oga-nav .oga-menu-btn { border: 0px solid #404040; border-radius: 3px; display: none; background: transparent; margin: 8px; padding: 5px; position: relative; width: 20px; }
.oga-nav .oga-menu-btn span { background: #E0E0E0; border-radius: 2px; display: block; height: 3px; margin: 3px 1px; position: relative; -moz-transition: background .2s; -o-transition: background .2s; -webkit-transition: background .2s; transition: background .2s; }
.oga-nav .oga-menu-btn:hover span { background: #f3f3f3; }
.responsive .oga-nav .oga-menu-btn { display: inline-block; }
.responsive nav.oga-nav, .responsive .oga-nav-inner { width: auto !important; position: relative !important; top: auto !important; left: auto !important; right: auto !important; bottom: auto !important; margin-top: 0; margin-bottom: 0; min-width: 0; text-align: right !important; }
.responsive nav.oga-nav { min-width: 1%; }
.responsive .oga-nav { padding-left: 0; padding-right: 0; margin-bottom: 20px; }
/* full width hmenu, instead of inline-block */
.responsive .oga-nav ul.oga-hmenu { display: none; float: none; text-align: center; }
.responsive .oga-nav .oga-hmenu.visible { display: block; }
/* elements on different lines */
.responsive .oga-nav ul.oga-hmenu li, .oga-hmenu-extra1, .oga-hmenu-extra2 { float: none; }
/* horizontal margins */
.responsive .oga-nav ul.oga-hmenu>li:first-child, .responsive .oga-nav ul.oga-hmenu>li:last-child, .responsive .oga-nav ul.oga-hmenu>li { margin-left: 0; margin-right: 0; }
/* separator */ 
.responsive .oga-nav ul.oga-hmenu>li:before { display: none; }
/* vertical distance between items */
.responsive .oga-nav ul.oga-hmenu a { margin-top: 1px !important; margin-bottom: 1px !important; height: auto; white-space: normal; }
.responsive .oga-nav ul.oga-hmenu>li:first-child>a { margin-top: 0 !important; }
.responsive .oga-nav ul.oga-hmenu>li:last-child>a { margin-bottom: 0 !important; }
/* fixes for extended menu */
.responsive .oga-nav .ext, .responsive .oga-nav ul.oga-hmenu>li>ul, .responsive .oga-nav ul.oga-hmenu>li>ul>li, .responsive .oga-nav ul.oga-hmenu>li>ul>li a { width: auto !important; }
/* submenu position on hover */
.mobblock > h1 { color: #fff !important; font-family: oswald, helvetica; font-size: 6vmin; font-weight: normal; position: relative; text-align: center; xz-index: 99999; }
.mobblock > h2 { color: #fff !important; font-family: oswald, helvetica; font-size: 5vmin; font-weight: lighter; position: relative; text-align: center; xz-index: 99999; }
.moblogo { margin: 0 0 30px; }
.BannerMob { display: block; height: 100vh; width: 100vw; }
.responsive .oga-header { background-image: none; background-position: center center; }
.mobblock { top: 27% !important; position: relative; }
.oga-hmenu a, .oga-hmenu a:link, .oga-hmenu a:visited, .oga-hmenu a.active, .oga-hmenu a:hover { font-family: helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: lighter; text-align: center; text-decoration: none; }
.responsive .oga-nav ul.oga-hmenu ul { left: auto !important; right: auto !important; top: auto !important; bottom: auto !important; position: relative !important; visibility: visible !important; }
.responsive .oga-nav ul.oga-hmenu>li>ul>li:first-child:after { display: none; }
.responsive .oga-nav ul.oga-hmenu ul a { padding-left: 4% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul a { padding-left: 6% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul a { padding-left: 8% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul ul a { padding-left: 10% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul ul ul a { padding-left: 12% !important; }
.responsive .oga-nav ul.oga-hmenu>li>ul { padding: 5px; }
.responsive .oga-nav ul.oga-hmenu>li>ul:before { top: 0; right: 0; bottom: 0; left: 0; }
.responsive .oga-sheet { width: auto !important; min-width: 240px !important; max-width: none; margin-right: 1% !important; margin-left: 1% !important; margin-top: 1% !important; }
#oga-resp { display: none; }
.footerimage > img { bottom: -410px; position: absolute; width: 100%; z-index: -1; }
.footerimage { margin: auto; max-width: 2550px; width: 100%; }

@media all and (min-width: 2000px) {
.page-id-7 .oga-postcontent.oga-postcontent-0.clearfix { color: #fff; font-family: helvetica; font-size: 19px; font-weight: 100; padding: 140px 140px; text-align: center; }
.footerimage > img { bottom: -240px; position: absolute; width: 100%; z-index: -1; }
.Banner { display: block; }
.BannerMob { display: none; }
}

@media all and (max-width: 2000px) {
.page-id-7 .oga-postcontent.oga-postcontent-0.clearfix { color: #fff; font-family: helvetica; font-size: 19px; font-weight: 100; padding: 140px 140px; text-align: center; }
.footerimage > img { bottom: -240px; position: absolute; width: 100%; z-index: -1; }
.Banner { display: block; }
.BannerMob { display: none; }
}

@media all and (max-width: 1500px) {
.page-id-7 .oga-postcontent.oga-postcontent-0.clearfix { color: #fff; font-family: helvetica; font-size: 19px; font-weight: 100; padding: 140px 140px; text-align: center; }
.footerimage > img { bottom: -80px; position: absolute; width: 100%; z-index: -1; }
.Banner { display: block; }
.BannerMob { display: none; }
}

@media all and (max-width: 1250px) {
.page-id-7 .oga-postcontent.oga-postcontent-0.clearfix { color: #fff; font-family: helvetica; font-size: 19px; font-weight: 100; padding: 70px; text-align: center; }
.footerimage > img { bottom: -40px; position: absolute; width: 100%; z-index: -1; }
.Banner { display: block; }
.BannerMob { display: none; }
}

@media all and (min-width: 875px) {
.staffslider { margin-bottom: -21px; }
}

@media all and (max-width: 760px) {
#oga-resp, #oga-resp-t { display: block; }
#oga-resp-m { display: none; }
.page-id-7 .oga-postcontent.oga-postcontent-0.clearfix { color: #fff; font-family: helvetica; font-size: 18px; font-weight: 100; padding: 10px; text-align: center; }
p.desc-in { margin: auto !important; width: 80%; }
.BannerDesk { display: none; }
.BannerMob { display: block; }
.oga-header { background: unset; }
ul.oga-hmenu>li>a { color: #fff; }
ul.oga-hmenu>li>a.active { color: #fff; }
ul.oga-hmenu>li>a:hover, .home .desktop ul.oga-hmenu>li:hover>a { color: #fff; text-decoration: underline; }
.footerimage > img { bottom: 90px; position: absolute; width: 100%; z-index: -1; }
.ep_entry-content { float: left; font-size: 15px; line-height: 25px; margin: auto auto 30px !important; padding-top: 20px; text-align: center !important; width: 100% !important; }
.single-portfolio .alignleft { float: none; margin: 0px 0px 10px 0px; }
.single-portfolio .alignright { float: none; margin: 0px 0px 10px 0px; }
.mobile { width: 100%; height: auto; }
.grey a { font-size: 5vmin; }
.home #example4_410 .hide-medium-screen { background: rgba(255, 255, 255, 0) none repeat scroll 0 0 !important; display: block !important; left: 0 !important; text-align: center; width: 100% !important; padding: 0px !important; top: 43% !important; }
.home #example4_410 .title-in { color: #fff !important; font-family: Oswald !important; font-size: 8vmin; font-weight: bolder; }
#example4_410 p.desc-in { color: #fff !important; font-family: Oswald !important; font-size: 5vmin; margin-top: -10px !important; }
grey h1 { color: #fff; font-family: Oswald, sans-serif; font-size: 8vmin; font-weight: initial; }
grey h2 { color: #fff; font-family: Oswald, sans-serif; font-size: 4.5vmin; font-weight: initial; }
.-skin-default .-filters .-filter { border: 0 solid #ccc; display: inline-block; font-size: 18px !important; margin: 0 2px 10px !important; outline: medium none; padding: 3px 7px !important; text-decoration: none; }
.-skin-default .-filters .-filter { border: 0 solid #ccc; display: inline-block; font-size: 18px !important; margin: 0 2px 10px !important; outline: medium none; padding: 3px 7px !important; text-decoration: none; }
.home .footerimage { display: none; }
.greywrap { background-color: #333; margin: -15px 0; padding: 0; }
.bcontent { background: red none repeat scroll 0 0; display: block; float: left; text-align: center; width: 100%; }
.bcontent > img { margin-bottom: -8px !important; width: 100%; }
.mobblock { top: 14% !important; position: relative; }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
/* For portrait layouts only */
.left.half { float: left; margin-right: 10px; width: 97%; }
.BannerDesk { display: none; }
.BannerMob { display: block; }
body { color: #000000; margin: 0; min-width: auto; padding: 0; }
ul.oga-hmenu>li>a { color: #fff; }
ul.oga-hmenu>li>a.active { color: #fff; }
ul.oga-hmenu>li>a:hover, .home .desktop ul.oga-hmenu>li:hover>a { color: #fff; text-decoration: underline; }
#oga-resp, #oga-resp-m { display: block; }
#oga-resp-t { display: none; }
.ep_entry-content { float: left; font-size: 15px; line-height: 25px; margin: auto auto 40px 0 !important; padding-top: 20px; text-align: center !important; width: 100% !important; }
.ep_entry-content > .porttext { font-size: 14px !important; line-height: 1.5 !important; margin: 10px auto 20px !important; text-align: center !important; width: 73% !important; }
.page .-skin-default .-filters .-filter { padding: 3px 5px !important; }
.oga-header { background: unset; }
.oga-hmenu {
    float: right;
    padding-top: 0px !important;
}
ul.oga-hmenu>li>a { color: #fff; padding: 4px 17px;}
ul.oga-hmenu>li>a.active { color: #fff; padding: 4px 17px;}
ul.oga-hmenu>li>a:hover, .home .desktop ul.oga-hmenu>li:hover>a { color: #fff; text-decoration: underline;padding: 4px 17px; }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
/* For landscape layouts only */
.BannerDesk { display: none; }
.BannerMob { display: block; }.-filters {
	text-align: center;
	display: none;
}
body { color: #000000; margin: 0; min-width: auto; padding: 0; }
ul.oga-hmenu>li>a { color: #fff; }
ul.oga-hmenu>li>a.active { color: #fff; }
ul.oga-hmenu>li>a:hover, .home .desktop ul.oga-hmenu>li:hover>a { color: #fff; text-decoration: underline; }
#oga-resp, #oga-resp-m { display: block; }
#oga-resp-t { display: none; }
.ep_entry-content { float: left; font-size: 15px; line-height: 25px; margin: auto auto 40px 0 !important; padding-top: 20px; text-align: center !important; width: 100% !important; }
.ep_entry-content > .porttext { font-size: 14px !important; line-height: 1.5 !important; margin: 10px auto 20px !important; text-align: center !important; width: 73% !important; }
}

@media all and (max-width: 600px) {.-filters {
    margin: 80px 0 20px !important;
}.oga-hmenu {
    float: right;
    padding-top: 0px !important;
}
#oga-resp, #oga-resp-t { display: block; }
ul.oga-hmenu>li>a { color: #fff; }
ul.oga-hmenu>li>a.active { color: #fff; }
ul.oga-hmenu>li>a:hover, .home .desktop ul.oga-hmenu>li:hover>a { color: #fff; text-decoration: underline; }
.halfhalf { width: 97%; }
.oga-header { background: unset; }
.ep_entry-content > .paratext { margin: 10px 10px 30px; width: auto; }
.left.half { float: left; margin-right: 10px; width: 97%; }
#oga-resp-m { display: none; }
.page-id-7 .oga-postcontent.oga-postcontent-0.clearfix { color: #fff; font-family: helvetica; font-size: 16px; font-weight: 100; padding: 10px; text-align: center; }
p.desc-in { margin: auto !important; width: 80%; }
.footerimage > img { bottom: 110px; position: absolute; width: 100%; z-index: -1; }
.BannerDesk { display: none; }
.BannerMob { display: block; }
.home #example4_410 .hide-medium-screen { background: rgba(255, 255, 255, 0) none repeat scroll 0 0 !important; display: block !important; left: 0 !important; text-align: center; width: 100% !important; padding: 0px !important; top: 43% !important; }
.home #example4_410 .title-in { color: #fff !important; font-family: Oswald !important; font-size: 8vmin; font-weight: bolder; }
#example4_410 p.desc-in { color: #fff !important; font-family: Oswald !important; font-size: 5vmin; margin-top: -10px !important; }
grey h1 { color: #fff; font-family: Oswald, sans-serif; font-size: 50px; font-weight: initial; }
grey h2 { color: #fff; font-family: Oswald, sans-serif; font-size: 4.5vmin; font-weight: initial; }
.grey a { font-size: 30px; }
.greywrap { background-color: #333; margin: -3px 0; padding: 0; }
.bcontent > img { margin-bottom: -8px !important; width: 100%; }
.grey a { font-size: 30px; }
.-skin-default .-filters .-filter { border: 0 solid #ccc; display: inline-block; font-size: 18px !important; margin: 0 2px 10px !important; outline: medium none; padding: 3px 7px !important; text-decoration: none; }
.bcontent { background: red none repeat scroll 0 0; display: block; float: left; text-align: center; width: 100%; }
.home .footerimage { display: none; }
.mobblock { top: 27% !important; position: relative; }
.ep_entry-content { float: left; font-size: 15px; line-height: 25px; margin: auto auto 40px 0 !important; padding-top: 20px; text-align: center !important; width: 100% !important; }
.oga-hmenu ul a:link, .oga-hmenu ul a:visited, .oga-hmenu ul a.active, .oga-hmenu ul a:hover { color: #ffffff; font-family: Arial, "Arial Unicode MS", Helvetica, sans-serif; font-size: 13px; line-height: 24px; margin: 0; text-align: center; text-decoration: none; }
.responsive .oga-footer .layout-item-0 { width: 141px; }

ul.oga-hmenu>li>a { color: #fff; padding: 4px 17px;}
ul.oga-hmenu>li>a.active { color: #fff; padding: 4px 17px;}
ul.oga-hmenu>li>a:hover, .home .desktop ul.oga-hmenu>li:hover>a { color: #fff; text-decoration: underline;padding: 4px 17px; }
}

@media all and (max-width: 480px) {.-filters {
    margin: 80px 0 20px !important;
}.oga-hmenu {
    float: right;
    padding-top: 0px !important;
}.-filters {
	text-align: center;
	display: none;
}
.everslider .es-slides > li { border: 0 none !important; cursor: grab; float: left; height: 390px !important; margin: 0 10px 0 0; padding: 0 !important; position: relative; transform: translate3d(0px, 0px, 0px); width: 500px; }
.halfhalf { width: 97%; }
.oga-header { background: unset; }
.responsive .oga-footer .layout-item-0 { width: 141px; }
.oga-hmenu ul a:link, .oga-hmenu ul a:visited, .oga-hmenu ul a.active, .oga-hmenu ul a:hover { color: #ffffff; font-family: Arial, "Arial Unicode MS", Helvetica, sans-serif; font-size: 13px; line-height: 24px; margin: 0; text-align: center; text-decoration: none; }
#oga-resp, #oga-resp-m { display: block; }
.left.half { float: left; margin-right: 10px; width: 97%; }
#oga-resp-t { display: none; }
.ep_filter.ep_group { margin: 70px auto 40px; text-align: center; width: 100%; }
.BannerDesk { display: none; }
.BannerMob { display: block; }
.home #example4_410 .hide-medium-screen { background: rgba(255, 255, 255, 0) none repeat scroll 0 0 !important; display: block !important; left: 0 !important; text-align: center; width: 100% !important; padding: 0px !important; top: 43% !important; }
.home #example4_410 .title-in { color: #fff !important; font-family: Oswald !important; font-size: 8vmin; font-weight: bolder; }
#example4_410 p.desc-in { color: #fff !important; font-family: Oswald !important; font-size: 5vmin; margin-top: -10px !important; }
.grey h1 { color: #fff; font-family: Oswald, sans-serif; font-size: 40px; font-weight: initial; }
grey h2 { color: #fff; font-family: Oswald, sans-serif; font-size: 24px; font-weight: initial; }
.grey a { font-size: 24px; }
.mobblock { top: 27% !important; position: relative; }
.bcontent > img { margin-bottom: -8px !important; width: 100%; }
.greywrap { background-color: #333; margin: -3px 0; padding: 0; }
.bcontent { background: red none repeat scroll 0 0; display: block; float: left; text-align: center; width: 100%; }
.-skin-default .-filters .-filter { border: 0 solid #ccc; display: inline-block; font-size: 18px !important; margin: 0 2px 10px !important; outline: medium none; padding: 3px 7px !important; text-decoration: none; }
.home .footerimage { display: none; }
.footerimage > img { bottom: 90px; position: absolute; width: 170%; z-index: -1; }
.page-id-7 .oga-postcontent.oga-postcontent-0.clearfix { color: #fff; font-family: helvetica; font-size: 16px; font-weight: 100; padding: 0; text-align: center; }
.oga-footer { background: #333 none repeat scroll 0 0; bottom: 0px !important; color: #ffffff; font-family: Arial, "Arial Unicode MS", Helvetica, sans-serif; font-size: 12px; height: auto; line-height: 175%; margin: 0 auto; padding: 0; text-align: center; width: 100%; }
.oga-header { background-color: none; background-image: none; background-position: center top; background-repeat: repeat; height: 80px; margin: 0 auto 0px; position: relative; z-index: 999; }
.nav-single { clear: both; display: block !important; margin: 0 0 30px; }
.nav-previous > a { color: #333; float: left; font-family: "oswald"; font-size: 15px; }
.nav-next > a { color: #333; float: right; font-family: "oswald"; font-size: 15px; }
.ep_title { color: #fff !important; font-family: "oswald", Times, serif !important; font-size: 28px !important; font-style: normal !important; font-weight: normal !important; letter-spacing: 1.4px !important; margin: -81px 10px 60px 19px !important; text-transform: uppercase !important; }
.responsive .oga-header { background-image: none; background-position: center center; }
.oga-hmenu a, .oga-hmenu a:link, .oga-hmenu a:visited, .oga-hmenu a.active, .oga-hmenu a:hover { text-align: center; }
.footmenu { display: none; }
.ep_portfolio.ep_group { margin: auto; width: 100%; }
.ep_portfolio li { float: left; margin: 10px auto !important; position: relative; width: 50% !important; }
.portfolio_img.wp-post-image { height: auto !important; width: 100% !important; }
.footsocial { float: right; margin-top: -17px }
.ep_portfolio li { float: left !important; margin: 0 8px 7px 0 !important; position: relative !important; width: 47% !important; }
.ep_entry-content { float: left; font-size: 15px; line-height: 25px; margin: auto auto 40px 0 !important; padding-top: 20px; text-align: center !important; width: 100% !important; }
.ep_entry-content > p:first-child { font-size: 13px !important; line-height: 1.5 !important; margin: auto auto 30px !important; text-align: center !important; width: 94% !important; }
ul.oga-hmenu>li>a { color: #fff; padding: 4px 17px;}
ul.oga-hmenu>li>a.active { color: #fff; padding: 4px 17px;}
ul.oga-hmenu>li>a:hover, .home .desktop ul.oga-hmenu>li:hover>a { color: #fff; text-decoration: underline;padding: 4px 17px; }
}
.responsive .oga-content-layout, .responsive .oga-content-layout-row, .responsive .oga-layout-cell { display: block; }
.responsive .oga-layout-cell { width: auto !important; height: auto !important; border-right-width: 0 !important; border-left-width: 0 !important; border-radius: 0 !important; }
.responsive .oga-content-layout:after, .responsive .oga-content-layout-row:after, .responsive .oga-layout-cell:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.responsive .oga-post { border-radius: 0; }
.responsive .oga-footer-inner { width: auto; padding: 2% !important; }
.responsive .responsive-tablet-layout-cell { width: 50% !important; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.responsive .oga-footer .layout-item-0 { width: 143px; }
